@charset "shift_jis";

/************************************
*	基本情報エリア					*
************************************/

body
{
	font-family: Avenir,Open Sans, Helvetica Neue, Helvetica, Arial, Verdana, Roboto, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo Ul", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif; 
	margin: 0px;
	line-height: 160%;
	text-align: center;
	font-size: 13px;
	color: #333;
	font-weight:500;
  -webkit-text-size-adjust: 100%;
}


img
{
	border: none;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}
p
{
	margin: 0px;
}
form
{
	margin: 0px;
	padding: 0px;
}
hr
{
	clear: both;
	margin-top: 24px;
}

ul
{
	margin: 0px;
	padding: 0px;
}

li
{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

dl
{
	display: table;
	table-layout: fixed;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

dt
{
	display: table-cell;
	margin: 0px;
	padding: 0px;
}

dd
{
	display: table-cell;
	margin: 0px;
	padding: 0px;
}

.tr
{
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	display: table-row !important;
}


/************************************
*	リンクポイント設定				*
************************************/
a
{
	overflow: hidden;
	color: #333;
	text-decoration: none;
}

a:hover 
{
	color: #96c900;
}

.a_green a
{
	color: #85b700;
	text-decoration: underline;
}

.a_green a:hover
{
	color: #96c900;
}



/************************************
*	共通設定設定				*
************************************/
.body
{
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	_zoom: 1;
	overflow: hidden;
	text-align: left;
}

/************************************
*	文字サイズ				*
************************************/

.char_code
{
	font-size: 12px !important;
	line-height: 115%;
}

.char_12
{
	font-size: 80% !important;
	line-height: 160%;
}

.char_12px
{
	font-size: 12px !important;
	line-height: 160%;
}

.char_13
{
	font-size: 90% !important;
	line-height: 160%;
}

.char_14
{
	font-size: 14px !important;
	line-height: 160%;
}

.char_16
{
	font-size: 16px !important;
	line-height: 160%;
}

.char_17
{
	font-size: 105% !important;
	line-height: 160%;
}

.char_18
{
	font-size: 110% !important;
	line-height: 160%;
}

.char_18px
{
	font-size: 18px !important;
	line-height: 160%;
}

.char_small
{
	font-size: 11px !important;
	line-height: normal;
}

.char_normal
{
	font-weight: normal !important;
}

.char_bold
{
	font-weight: bold;
}


/************************************
*	リスト設定						*
************************************/

.link_orange a
{
	background-image: url(../../images/point_orange.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	padding-left: 20px !important;
	display: block;
}

.link_orange_inline a
{
	background-image: url(../../images/point_orange.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	padding-left: 20px !important;
	margin-right: 1em;
}


.link_list a
{
	background-image: url(../../images/point_link_list.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left 6px !important;
	padding-left: 10px !important;
	display: block;
}

.link_list_inline a
{
	background-image: url(../../images/point_link_list.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left 6px !important;
	padding-left: 10px !important;
}


.link_arrow a
{
	background-image: url(../../images/point_arrow.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	padding-left: 20px !important;
	display: block;
}

.link_arrow_linline a
{
	background-image: url(../../images/point_arrow.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	padding-left: 10px !important;
	margin-right: 1em;
}


.link_arrow_right a
{
	background-image: url(../../images/point_head_navi.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left 6px !important;
	padding-left: 10px !important;
	display: block;
}

.link_arrow_right_inline a
{
	background-image: url(../../images/point_head_navi.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	padding-left: 10px !important;
	margin-right: 0.5em;
}

.link_orange_right a
{
	background-image: url(../../images/point_link_list.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left 6px !important;
	padding-left: 10px !important;
	display: block;
}

.link_orange_right_inline a
{
	background-image: url(../../images/point_link_list.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	padding-left: 10px !important;
	margin-right: 0.5em;
}

.link_arrow_circle a
{
	background-image: url(../../images/arrow_circle_green.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	padding-left: 20px !important;
	min-height:20px;
	display: block;
}

.link_arrow_circle_inline a
{
	background-image: url(../../images/arrow_circle_green.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	padding-left: 20px !important;
	min-height:20px;
}



/************************************
*	ライン設定						*
************************************/

.line_dashed li,.line_dashed dt,.line_dashed dd
{
	background-image: url(../../images/line_dashed.gif) !important;
	background-repeat: repeat-x !important;
	background-position: left bottom !important;
}

.line_up
{
	background-image: url(../../images/line_dashed.gif) !important;
	background-repeat: repeat-x !important;
	background-position: left top !important;
}

.line
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
}

.line_dash
{
	background-image: url(../../images/line_dashed.gif) !important;
	background-repeat: repeat-x !important;
	background-position: left bottom !important;
}

.line_off li
{
	background-image: none !important;
	border-bottom-style: none !important;
}



.under_line
{
	text-decoration: underline;
}

/************************************
*	アイコン設定					*
************************************/
.pdf
{
	background-image: url(../../images/icon_pdf.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 24px;
}

.icon_link
{
	background-image: url(../../images/icon_link.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
}

.excel
{
	background-image: url(../../images/icon_excel.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 24px;
}

.icon_pc,.icon_fax,.icon_tel
{
	background-image: url(../../images/icon_pc.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 60px;
	padding-bottom: 2em;
}

.icon_fax{	background-image: url(../../images/icon_fax.gif);}
.icon_tel{	background-image: url(../../images/icon_tel.gif);}


.free_tel
{
	font-size: 30px;
	line-height: normal;
	font-weight: bold;
	background-image: url(../../images/icon_free.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 40px;
}

.icon_point_orange
{
	background-image: url(../../images/point_orange.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	min-height: 20px;
	line-height: 20px !important;
}

.icon_point_green
{
	background-image: url(../../images/arrow_circle_green.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	min-height: 20px;
	line-height: 20px !important;
}


.icon_triangle
{
	background-image: url(../../images/icon_triangle.png) !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	padding-left: 40px !important;
	min-height:20px !important;
}

.icon_important
{
	background-image: url(../../images/icon_important.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 50px;
	min-height: 20px;
	line-height: 20px !important;
	display: block;
}


.icon_whilte_circle
{
	background-image: url(../../images/icon_right_whilte.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	padding-left: 20px !important;
	min-height:20px !important;
}


.icon_circle_green
{
	background-image: url(../../images/point_green.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left 0.4em !important;
	padding-left: 14px !important;
}

.icon_circle_orange
{
	background-image: url(../../images/icon_circle_orange.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left 0.4em !important;
	padding-left: 14px !important;
}


.icon_square_green
{
	background-image: url(../../images/icon_square_green.gif) !important;
	background-repeat: no-repeat !important;
	background-position: left 0.4em !important;
	padding-left: 14px !important;
}




/************************************
*	コンタクトバナー				*
************************************/
.contact_banner_tel
{
	text-align: center;
	clear: both;
	padding-top: 30px;
	padding-bottom: 60px;
}


/************************************
*	コンタクトバナー(申し込みフォーム)	*
************************************/
.contact_app
{
	border: 1px solid #ccc;
	margin: 0px;
	padding: 0px;
}

.contact_app h3
{
	background-image: none !important;
	border-top-style: none !important;
	border-right-style: none !important;
	border-bottom-style: none !important;
	border-left-style: none !important;
	padding: 0px !important;
	margin: 0px !important;
}


.contact_app_body
{
	padding: 20px;
}
.contact_app_body a
{
	text-decoration: underline;
}

.contact_app_form
{
	line-height: 80px;
	background-image: url(../../images/bg_contact_app.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 80px;
	position: relative;
	margin-bottom: 20px;
	border: 2px solid #99cc01;
}

.contact_app_form_education
{
	line-height: 80px;
	height: 80px;
	margin-bottom: 20px;
}

.contact_app_form_freecard1000
{
	line-height: 80px;
	height: 80px;
	margin-bottom: 20px;
}

.contact_app_form img
{
	position: absolute;
	top: 0%;
	bottom: 0%;
	left: 0px;
	right: 10px;
	margin-top: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.contact_app_tel
{
	margin-bottom: 20px;
}

.contact_app_tel p
{
	padding-left: 430px;
}


.contact_support
{
	border: 2px solid #99CC00;
	margin: 0px;
	border-radius: 6px;        /* CSS3草案 */
	-webkit-border-radius: 6px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 6px;   /* Firefox用 */
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	text-align: center;
	_zoom:1;
	overflow:hidden;
}

.contact_support_tel
{
	text-align: left;
	float: left;
	padding-top: 12px;
	padding-left: 50px;
}

.contact_support_btn
{
	text-align: right;
	float: right;
	padding-top: 25px;
	padding-right: 50px;
}



/************************************
*	SP版　リンク表示（PCアクセス時非表示）	*
************************************/

#spLinkBlockInPc {
    display:none;
}
